{
  "name": "printerCentral",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@modelcontextprotocol/sdk": "^1.22.0",
    "@nuxt/ui": "^4.1.0",
    "@vite-pwa/nuxt": "^1.0.7",
    "axios": "^1.13.2",
    "jimp": "^1.6.0",
    "nuxt": "^4.2.1",
    "vue": "^3.5.24",
    "vue-router": "^4.6.3"
  },
  "devDependencies": {
    "@iconify-json/heroicons": "^1.2.3",
    "@iconify-json/lucide": "^1.2.75"
  }
}
